Bug 486278 - ibus preferences ui improvements, part 1
ibus preferences ui improvements, part 1
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-19 01:41 EST by Matthias Clasen
Modified: 2009-02-25 01:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-25 01:47:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 01:41:28 EST
"Auto start IBus on session login" is very techno babble. Can we make
that something like "Enable Input Methods" ? I don't think there is any
need to talk about sessions and autostart here.

In the discussion, "Start IBus on login" was proposed.
Comment 1 Peng Huang 2009-02-23 02:30:25 EST
I changed "Auto start IBus on session login" to "Start ibus on login". And wait for next release.
Comment 2 Peng Huang 2009-02-25 01:47:10 EST
This Combobox has been removed.
The new release has been built.

Note You need to log in before you can comment on or make changes to this bug.